@media (max-width: 1199px) {

.wps-box-content-wrapper .wps-box-content-holder {
	padding: 90px 60px 60px;
}

.wps-resources-faq .ult_expheader {
	font-size: 18px;
}

}

@media (max-width: 1099px) {

.wps-resources-faq .ult_expheader {
	font-size: 17px;
}

}

@media (max-width: 1069px) {

.site-header .header-bar-wrapper .top-navigation-container nav ul li {
	margin: 0 5px;
}

}

@media (max-width: 991px) {

.big-para {
	font-size: 18px;
}

.wps-left-column {
	padding-right: 0 !important;
}

.wps-right-column {
	padding-left: 0 !important;
}

.wps-box-content-wrapper .contact-box-fx-wrap {
	display: flex;
	flex-flow: column;
}

.wps-box-content-wrapper .contact-box-fx-1 {
	order: 1;
}

.wps-box-content-wrapper .contact-box-fx-2 {
	order: 2;
}

.wps-box-content-wrapper .wps-box-content-image {
	min-height: 450px;
}

.wps-box-content-wrapper .wps-box-content-holder {
	padding: 90px 15px 60px !important;
}

.wps-resources-faq .ult_expheader {
	font-size: 20px;
}

.site-header .header-bar-wrapper {
	padding: 0;
}

.site-header .header-bar-wrapper .header-logo img {
	max-width: 290px;
}

.site-header .header-bar-wrapper .top-navigation-container .top-navigation {
	display: none;
}

.site-header .page-title-wrapper .page-title h1 {
	font-size: 36px;
}

.site-header .page-title-wrapper.inside-page .page-title h1 {
	font-size: 36px;
}

.mobile-navigation .flexnav.opacity {
	opacity: 1;
}

.menu-button {
	display: block;
}

}

@media (max-width: 767px) {

.alignleft,
.aligncenter,
.alignright {
	width: 100%;
	margin: 0 0 20px;
}

.site-header .page-title-wrapper .page-description {
	padding: 0;
}

.site-header .page-title-wrapper .page-description p {
	font-size: 28px;
}

.site-header .page-title-wrapper.inside-page .page-description {
	padding: 0;
}

.site-header .page-title-wrapper.inside-page .page-description p {
	font-size: 20px;
}

.site-header .page-title-wrapper.homepage {
	min-height: 400px;
	background-position: 65% top;
}

}

@media (max-width: 500px) {

.wps-testimonials-container .wps-testimonial-slider .testimonial-slider-item {
	padding-left: 0;
	padding-top: 0;
}

}

